<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script>document.getElementsByTagName("html")[0].className += " js";</script>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="style.css">
    <link href="assets/dist/css/bootstrap.css" rel="stylesheet">
    <title>Schedule Template | CodyHouse</title>
</head>
<body class="bg-dark">
<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="index.html">VARYAG
                <!--                <img src="img/logo.jpg" width="30" class="d-inline-block align-top">-->
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    <li class="nav-item active">
                        <a class="nav-link" aria-current="page" href="index.html">Главная</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Тренеры</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="schedule.html">Расписание</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Цены</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="gallery.html">Галерея</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Контакты</a>
                    </li>               </li>-->
                </ul>
                <div class="d-flex">
                    <ul class="navbar-nav me-auto mb-2 mb-md-0">
                        <li class="nav-item nav-link">
                            <img src="svg/phoneCall.svg" width="20">
                        </li>
                        <li class="nav-item nav-link">+7 (903) 728-40-90</li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
</header>

<main class="schedule">
    <div class="cd-schedule cd-schedule--loading margin-top-lg margin-bottom-lg js-cd-schedule">
        <div class="cd-schedule__timeline">
            <ul>
                <li><span>18:00</span></li>
                <li><span>18:30</span></li>
                <li><span>19:00</span></li>
                <li><span>19:30</span></li>
                <li><span>20:00</span></li>
                <li><span>20:30</span></li>
                <li><span>21:00</span></li>
                <li><span>21:30</span></li>
                <li><span>22:00</span></li>
                <li><span>22:30</span></li>
<!--                <li><span>14:00</span></li>-->
<!--                <li><span>14:30</span></li>-->
<!--                <li><span>15:00</span></li>-->
<!--                <li><span>15:30</span></li>-->
<!--                <li><span>16:00</span></li>-->
<!--                <li><span>16:30</span></li>-->
<!--                <li><span>17:00</span></li>-->
<!--                <li><span>17:30</span></li>-->
<!--                <li><span>22:30</span></li>-->
            </ul>
        </div> <!-- .cd-schedule__timeline -->

        <div class="cd-schedule__events">
            <ul>
                <li class="cd-schedule__group">
                    <div class="cd-schedule__top-info"><span>Понедельник</span></div>

                    <ul>
                        <li class="cd-schedule__event">
                            <a data-start="18:15" data-end="19:45" data-content="event-abs-circuit" data-event="event-1" href="#0">
                                <em class="cd-schedule__name">Дети (7-12 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="20:30" data-end="22:00" data-content="event-rowing-workout" data-event="event-2" href="#0">
                                <em class="cd-schedule__name">Взрослые (18 лет и старше)</em>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="cd-schedule__group">
                    <div class="cd-schedule__top-info"><span>Вторник</span></div>

                    <ul>
                        <li class="cd-schedule__event">
                            <a data-start="18:00" data-end="19:00"  data-content="event-rowing-workout" data-event="event-2" href="#0">
                                <em class="cd-schedule__name">Дети (4-7 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="19:15" data-end="20:45"  data-content="event-restorative-yoga" data-event="event-4" href="#0">
                                <em class="cd-schedule__name">Подростки (12-17 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="20:45" data-end="22:15" data-content="event-abs-circuit" data-event="event-1" href="#0">
                                <em class="cd-schedule__name">Взрослые (18 лет и старше)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="15:45" data-end="16:45"  data-content="event-yoga-1" data-event="event-3" href="#0">
                                <em class="cd-schedule__name">Yoga Level 1</em>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="cd-schedule__group">
                    <div class="cd-schedule__top-info"><span>Среда</span></div>

                    <ul>
                        <li class="cd-schedule__event">
                            <a data-start="18:15" data-end="19:45" data-content="event-restorative-yoga" data-event="event-4" href="#0">
                                <em class="cd-schedule__name">Дети (7-12 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="20:30" data-end="22:00" data-content="event-yoga-1" data-event="event-3" href="#0">
                                <em class="cd-schedule__name">Взрослые (18 лет и старше)</em>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="cd-schedule__group">
                    <div class="cd-schedule__top-info"><span>Четверг</span></div>

                    <ul>
                        <li class="cd-schedule__event">
                            <a data-start="18:00" data-end="19:15" data-content="event-abs-circuit" data-event="event-1" href="#0">
                                <em class="cd-schedule__name">Дети (4-7 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="19:15" data-end="20:45" data-content="event-restorative-yoga" data-event="event-4" href="#0">
                                <em class="cd-schedule__name">Подростки (12-17 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="20:45" data-end="22:15" data-content="event-abs-circuit" data-event="event-1" href="#0">
                                <em class="cd-schedule__name">Взрослые (18 лет и старше</em>
                            </a>
                        </li>
                    </ul>
                </li>

                <li class="cd-schedule__group">
                    <div class="cd-schedule__top-info"><span>Пятница</span></div>

                    <ul>
                        <li class="cd-schedule__event">
                            <a data-start="18:15" data-end="19:45"  data-content="event-rowing-workout" data-event="event-2" href="#0">
                                <em class="cd-schedule__name">Дети (7-12 лет)</em>
                            </a>
                        </li>

                        <li class="cd-schedule__event">
                            <a data-start="20:30" data-end="22:00" data-content="event-abs-circuit" data-event="event-1" href="#0">
                                <em class="cd-schedule__name">Взрослые (18 лет и старше)</em>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>

        <div class="cd-schedule-modal">
            <header class="cd-schedule-modal__header">
                <div class="cd-schedule-modal__content">
                    <span class="cd-schedule-modal__date"></span>
                    <h3 class="cd-schedule-modal__name"></h3>
                </div>

                <div class="cd-schedule-modal__header-bg"></div>
            </header>

            <div class="cd-schedule-modal__body">
                <div class="cd-schedule-modal__event-info"></div>
                <div class="cd-schedule-modal__body-bg"></div>
            </div>

            <a href="#0" class="cd-schedule-modal__close text-replace">Close</a>
        </div>

        <div class="cd-schedule__cover-layer"></div>
    </div> <!-- .cd-schedule -->
</main>

<script src="assets/js/util.js"></script> <!-- util functions included in the CodyHouse framework -->
<script src="assets/js/main.js"></script>
</body>
</html>